<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:global-filter-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRSML/1.0/lrsml.dtd">
<lire:global-filter-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="dnszone" id="loaded-only">

 <lire:title>Loaded zones only</lire:title>
 <lire:description>
  <para>This filter specification filters out the non-loaded zones.
  </para>
 </lire:description>

 <lire:display-spec>
  <lire:title>Loaded zones only</lire:title>
 </lire:display-spec>

 <lire:filter-spec>
  <lire:not>
   <lire:match value="$loaded_zone" re="^-" case-sensitive="false"/>
  </lire:not>
 </lire:filter-spec>

</lire:global-filter-spec>
